local fn = _gn(0x49C32D60007AFA47)
--- Can the player control himself, used to disable controls for player for things like a cutscene.
-- ---
-- You can't disable controls with this, use SET_PLAYER_CONTROL(...) for this.
function Global.IsPlayerControlOn(player)
	return _in2(fn, player, _r)
end
